## kmahjongg 4.10.0

=== debian/changelog ===
kmahjongg (4:4.10.0-0ubuntu3) raring; urgency=low

  * Fix versioning, 4.10 should have been 4.10.0

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Feb 2013 16:22:31 +0530

kmahjongg (4:4.10.0-0ubuntu2) raring; urgency=low

  * kmahjongg-data Breaks/Replaces kmahjongg to support upgrades from
    Quantal

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Feb 2013 16:16:59 +0530

kmahjongg (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:57:31 +0000

kmahjongg (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:44:34 +0000

kmahjongg (4:4.9.97-0ubuntu3) raring; urgency=low

  * Put transitional package into section oldlibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 14:19:47 +0000

kmahjongg (4:4.9.97-0ubuntu2) raring; urgency=low

  * Add transitional package for kdegames-mahjongg-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 14:01:38 +0000

kmahjongg (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:37:59 +0100

kmahjongg (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:33:32 +0000

kmahjongg (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release
  * New package kmahjongg-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:58:38 +0000
