=== debian/control ===
Source: kmahjongg
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               pkg-kde-tools,
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               libkmahjongglib-dev (>= 4:4.9.90)
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kmahjongg-data
Architecture: all
Depends: ${misc:Depends}
Replaces: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3)
Breaks: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3)
Description: tilesets and backgrounds for kmahjongg
 This package contains a collection of tilesets and backgrounds for KMahjongg.
 .
 This package is part of the KDE games module.

Package: kmahjongg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kmahjongg-data (>= ${source:Version}),
 kdegames-data
Description: mahjongg solitaire game
 KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
 to clear the board.  A variety of tile layouts are included, as well as an
 editor to create new layouts.
 .
 This package is part of the KDE games module.

Package: kdegames-mahjongg-data
Architecture: all
Section: oldlibs
Depends: kmahjongg-data
Description: dummy package now renamed to kmahjongg-data
 Dummy transitional package for kmahjongg-data
