## kmahjongg 4.10.2

=== debian/changelog ===
kmahjongg (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:51:40 +0200

kmahjongg (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:28:44 +0000

kmahjongg (4:4.10.0-0ubuntu4) raring; urgency=low

  * kmahjongg-data Breaks/Replaces kmahjongg << 4:4.10.0-0ubuntu3~ instead
    to support backport versions

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Feb 2013 13:58:18 +0100
