=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
                pkg-kde-tools,
-               kdelibs5-dev (>= 4:4.10.0),
-               libkdegames-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.2),
+               libkdegames-dev (>= 4:4.10.2),
                libkmahjongglib-dev (>= 4:4.9.90)
 Standards-Version: 3.9.3
 Section: games
@@ -14,8 +14,8 @@
 Package: kmahjongg-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3)
-Breaks: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3)
+Replaces: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3~)
+Breaks: kdegames-mahjongg-data (<< 4:4.9.97-0ubuntu2), kmahjongg (<< 4:4.10.0-0ubuntu3~)
 Description: tilesets and backgrounds for kmahjongg
  This package contains a collection of tilesets and backgrounds for KMahjongg.
  .
