=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
                pkg-kde-tools,
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.4),
                libkdegames-dev (>= 4:4.10.2),
                libkmahjongglib-dev (>= 4:4.9.90)
 Standards-Version: 3.9.3
