=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libkdegames-dev (>= 4:14.12.3),
-               libkmahjongglib-dev (>= 4:14.11.95),
+               libkdegames-dev,
+               libkmahjongglib-dev (>= 4:14.12),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmahjongg.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmahjongg.git
