=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmahjongg.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmahjongg.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmahjongg.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmahjongg.git
 
 Package: kmahjongg
 Architecture: any
