## kmahjongg 16.12.3

=== debian/changelog ===
kmahjongg (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:23:09 +0000

kmahjongg (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * Merged with Debian
  * New upstream release (16.08.1)

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:11:48 +0000

kmahjongg (4:16.04.3-0ubuntu3) UNRELEASED; urgency=medium

  * Update Vcs-Git fields to use https:// instead of git://

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Oct 2016 17:16:37 +0200

kmahjongg (4:16.04.3-0ubuntu2) zesty; urgency=medium

  * added missing dependency to kdegames-mahjongg-data-kf5 (LP: #1634250)

 -- Lars Bischoff <lbischoff@gmx.de>  Sun, 13 Nov 2016 18:51:43 +0100
